<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_CART_DROPDOWN_TITLE', '(header only) <b class="added-by-captNemo">Shopping Cart</b>');
  define('MODULE_BOXES_CART_DROPDOWN_DESCRIPTION', 'Show Shopping Cart in Header');
  define('MODULE_BOXES_CART_DROPDOWN_BOX_TITLE', 'My Cart');
  define('MODULE_BOXES_CART_DROPDOWN_NOW_IN_CART', '');
  define('MODULE_BOXES_CART_DROPDOWN_EMPTY', ' product');
  define('MODULE_BOXES_CART_DROPDOWN_EMPTY_S', ' products');
  define('MODULE_BOXES_CART_DROPDOWN_CHECKOUT', 'Checkout');
	define('MODULE_BOXES_CART_DROPDOWN_EMPTY_TEXT', 'Your shopping cart is empty!'); 
	define('MODULE_BOXES_CART_DROPDOWN_MYCART', 'Shopping cart');	    
?>
